<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="qp194PE1" label="Officier chargé du quart à la machine sur les navires de pêche - demande de reconnaissance de qualifications professionnelles en vue d'un libre établissement." xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <default>
		
    </default>
	<group id="etatCivil" label="Etat civil">
		<group id="identificationDeclarant" label="Etat civil">
		
		<data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
			<help>Il s'agit d'indiquer : Monsieur pour un homme, Madame pour une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
			<conftype>
				<referential>
					<text id="madame" >Madame</text>
					<text id="monsieur" >Monsieur</text>
				</referential>
			</conftype>
		</data>
			<data id="nom" label="Nom de naissance :" type="String" mandatory="true">
				<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
            </data>
			<data id="prenoms" label="Prénom(s) :" mandatory="true" type="String">
				<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
			</data>
			<data id="nationaliteDeclarant" label="Nationalité :" mandatory="true" type="String">
				<help>Il s'agit d'indiquer en toutes lettres la nationalité.</help>	
			</data>			
			<data id="numeroMarin" label="Numéro de marin :" type="String" mandatory="true">			
				<help>Il convient de renseigner ici votre numéro de marin. Il se compose de 8 chiffres (année + immatriculation. Ex : 20005544).</help>
			</data>
			<data id="numeroEnim" label="Le cas échéant, numéro d'identification ENIM (régime social des marins) antérieur :" type="String" mandatory="false">		    
				<help>Le numéro d’identification est formé de deux lettres correspondant à la DML (Délégation de la Mer et du Littoral) ou à la DM (Délégation de la Mer) d’identification, de deux chiffres du millésime, d’une lettre clé et de quatre chiffres (exemple : MA 67 W 2217). </help>
			 </data>
			
		</group>
	</group>
	<group id="adresse" label="Coordonnées">
		<group id="adresseContact" label = "Coordonnées">
			<data id="adressenumero" label="Numéro de voie :" mandatory="true" type="String">
				<help>Il convient d'indiquer le numéro de voie.</help>
			</data>
			<data id="extension" label="Extension du numéro de voie :" type="String" mandatory="false">
				<help>Il convient de renseigner ici l'extension du numéro (bis, ter, etc).</help>
			</data>	
			<data id="typeVoie" label="Type de voie :" mandatory="false" type="String">
				<help>Il convient d'indiquer le type de voie. Ex : Rue, Avenue etc.</help>
			</data>	
			<data id="nomVoie" label="Nom de voie :" type="String" mandatory="true">
				<help>Il convient d'indiquer le nom de voie.</help>
			</data>
			<data id="lieuDit" label="Lieu dit ou boite postale :" type="String" mandatory="false">
			</data>
			<data id="adresseCodePostal" label="Code postal :" mandatory="false" type="String">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
			<data id="adresseCommune" label="Commune ou ville :" mandatory="true" type="String">
				<help>Il convient d'indiquer la localité.</help></data>
			
			<data id="telephone" label="Téléphone :" mandatory="true" type="Phone">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help></data>
			
			<data id="telecopie" label="Télécopie :" type="Phone" mandatory="false" >
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help>
			</data>
			<data id="mailAdresseDeclarant" label="Courriel :" mandatory="true" type="Email">
				<help>Il convient de renseigner une adresse électronique valide.</help>
			</data>
		</group>
	</group>
	
	
	<group id="qualifications" label="Qualifications acquises dans des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen">
		<group id="qualifications" label="Qualifications acquises dans des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen">
			<!--Question non posée car la PE1 correspond aux RE détenant un titre de formation obtenu dans un EM qui réglemente la profession
			<data id="titreEtranger" label="Possédez-vous un titre étranger ?" type="Boolean" mandatory="true"/>-->
			
			<data id="dateValiditeTitre" label="Date de validité du titre :" type="Date" mandatory="true">
			<!--<if>$qualifications.titreEtranger</if>-->
			</data>
			
			<data id="nomTitre" label="Nom et prérogatives du titre :" type="String" mandatory="true">
			</data>
		</group>
	</group>
	
	<group id="navire" label="Informations relatives au navire">
		<group id="navire" label="Informations relatives au navire">
			<data id="exerciceFonction" label="Fonction exercée :" type="String" mandatory="true">
				<help>Il convient d'indiquer la fonction exercée sur le navire.</help>		
			</data>
			<data id="navire1" label="Nom du navire :" type="String" mandatory="true">
				<help>Il convient d'indiquer le nom du navire.</help>
			</data>	
			<data id="jauge" label="Jauge brute :" type="Integer" mandatory="true">
				<help>Il convient d'indiquer la capacité de transport d'un navire. Elle est exprimée en tonneaux de jauge brute (tjb) ou en UMS pour les navires d'une longueur supérieure à 24 mètres.</help>
			</data>
			<data id="puissance" label="Puissance machine :" type="Integer" mandatory="true">
				<help>Il convient d'indiquer la puissance des machines embarquées. Elle est exprimée en chevaux (cv).</help>
			</data>
			<data id="immatricule" label="Immatriculation du navire :" type="String"  mandatory="true">
				<help>Il convient d'indiquer l'immatriculation du navire.</help>
			</data>
			<data id="regionExercice" label="Région administrative du port d'armement du navire :" type="ComboBox(ref:'regions')"/>
			<data id="dateEmbarquement" label="Date prévue d'embarquement :" type="Date"  mandatory="true"/>	
		</group>
	</group>
	
	
	<group id="employeur" label="Informations et coordonnées complémentaires">
		<group id="employeur" label="Informations et coordonnées complémentaires">
			<data id="physique" label="Votre employeur est :" type="Radios" mandatory="true">
				<conftype>
				<referential>
					<text id="phy" >Une personne physique (être humain majeur doté, en tant que tel, de la personnalité juridique (aptitude à être titulaire de droits et de devoirs)).</text>
					<text id="mor" >Une personne morale (entité juridique ou groupement d'individus à laquelle la loi confère des droits semblables à ceux des personnes physiques).</text>
				</referential>
			</conftype>
			</data>
			<data id="nomEmployeur" label="Nom de l'employeur :" type="String" mandatory="true">
				<if>Value('id').of($employeur.physique).eq("phy")</if>
			</data>
			<data id="prenomEmployeur" label="Prénom de l'employeur :" type="String" mandatory="true">
				<if>Value('id').of($employeur.physique).eq("phy")</if>
			</data>
			<data id="denomination" label="Dénomination :" type="String" mandatory="true">
				<if>Value('id').of($employeur.physique).eq("mor")</if>
			</data>
			<data id="representant" label="Nom du représentant de l'entité morale :" type="String" mandatory="true">
				<if>Value('id').of($employeur.physique).eq("mor")</if>
			</data>
			<data id="representant1" label="Prénom du représentant de l'entité morale :" type="String" mandatory="true">
				<if>Value('id').of($employeur.physique).eq("mor")</if>
			</data>
			<data id="numeroSiret" label="Numéro de SIRET :" type="String" mandatory="true">
				<help>Il convient d'indiquer le numéro de SIRET de l'employeur. Il se compose de 14 chiffres.</help>
			</data>
			
			<data id="formeJuridique" label="Forme juridique :" type="String" mandatory="true">
				<help>Il convient ici de spécifier la forme juridique de l'entreprise (ex : SA, SARL, EI…).</help>
			</data>
			
			
		<group id="employeurAdresse" label="Informations adresse employeur">	
				<data id="adressenumeroEmployeur" label="Numéro de voie :" mandatory="true" type="String">
					<help>Il convient d'indiquer le numéro de voie.</help>
				</data>
				<data id="extensionEmployeur" label="Extension du numéro de voie :" type="String" mandatory="false">
					<help>Il convient de renseigner ici l'extension du numéro (bis, ter, etc).</help>
				</data>
				<data id="typeVoieEmployeur" label="Type de voie :" mandatory="false" type="String">
					<help>Il convient d'indiquer le type de voie. Ex : Rue, Avenue etc.</help>
				</data>
				<data id="nomVoieEmployeur" label="Nom de voie :" type="String" mandatory="true">
					<help>Il convient d'indiquer le nom de voie.</help>
				</data>
				<data id="lieuDitEmployeur" label="Lieu dit ou boite postale :" type="String" mandatory="false">
				</data>
				<data id="adresseCodePostalEmployeur" label="Code postal :" mandatory="false" type="String">
					<help>Il convient d'indiquer le code postal de la localité.</help>
				</data>
				<data id="adresseCommuneEmployeur" label="Commune ou ville :" mandatory="true" type="String">
					<help>Il convient d'indiquer la localité.</help>
				</data>
				<data id="telephoneEmployeur" label="Téléphone :" mandatory="true" type="Phone">
					<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help>
				</data>
				<data id="telecopieEmployeur" label="Télécopie :" type="Phone" mandatory="false" >
					<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help>
				</data>
				<data id="mailAdresseDeclarantEmployeur" label="Courriel :" mandatory="true" type="Email">
					<help>Il convient de renseigner une adresse électronique valide.</help>
				</data>		
			</group>
		</group>
	</group>
	
	<group id="signature" label="Signature de la formalité">
		<group id="signature" label="Signature de la formalité">
			<data id="regionExercice" label="J’envisage de m’installer dans la région :" type="ComboBox(ref:'regions')" mandatory="true"/>
            <data id="lieuSignature" label="Fait à :" mandatory="true" type="String">
				<help>Il convient d'indiquer ici votre lieu actuel.</help>
			</data>			
			<data id="dateSignature" label="Le :" type="DatePast" mandatory="true">
				<help>Il convient d'indiquer ici la date du jour.</help>
			</data>
			<data id="signature1" label="Je reconnais avoir pris connaissance de l'arrêté du 8 février 2010 modifié relatif à la reconnaissance des qualifications professionnelles pour l'exercice de fonctions principales à bord des navires de pêche et des navires armés en cultures marines à bord d'un navire battant pavillon français par les titulaires de qualifications acquises dans les Etats membres de la communauté européenne autres que la France ou dans des Etats parties à l'accord sur l'Espace économique européen, notamment l'article 12 relatif au contrôle des connaissances linguistiques." mandatory="true" type="BooleanCheckBox"/>
			<data id="signature" label="Je déclare sur l'honneur l'exactitude des informations de la formalité." mandatory="true" type="BooleanCheckBox"/>
		</group>
	</group>
</form>
